    <div class="flex items-center">
        <div class="flex flex-col">
            <div class="text-lg font-Regular-18 tracking-tight leading-6 truncate">
                My Gold Account
            </div>
        </div>
    </div>
    <div class="flex flex-row flex-wrap mt-3 -mx-6">
        <div class="flex flex-col mx-6 my-3">
            <div class="font-Bold-60 text-4xl leading-4">
                {{ availAmount }} g
            </div>
        </div>
    </div>
    <div class="flex flex-row flex-wrap mt-2 -mx-6">
        <div class="flex flex-col mx-6">
            <div class="text-lg font-Regular-18 leading-6">
                RM {{ totalAmount | number: '.2' }}
            </div>
        </div>
    </div>